@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700);


html, body {
	font-size: 15px;
	font-family: 'Josefin Sans', sans-serif;
	color: #494848;
	height: 100%;
}

h1, h2 {
	color: #ffffff;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 18px;
	font-family: PT Sans Narrow, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}

img {
	max-width: 100%;
	height: auto;
}
a:link {color: #116da3; text-decoration: none; }
a:visited {color: #116da3; text-decoration: none; }
a:hover {color: #000000; text-decoration: none; }
a:active {color: #116da3; }




.topline {
	background-color: #116da3;
	width: 100%;
	height: 4px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}

.topheader {
	background-image: url(../images/topheadernew.jpg);
	background-repeat: no-repeat;
    background-position: center;
	background-color: #040707;
	width: 100%;
	height: 354px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:0px;
	padding-left:0px;
	font-size: 22px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #372971;
	text-align: center;
	text-shadow: 1px 1px #dddddd;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



.headerhomesuround {
	background-color: #116da3;
	width: 100%;
	margin-top:0px;
	height: 3px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	
}

.headerhomesuround2 {
	background-color: #116da3;
	width: 100%;
	height: 3px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	
}

.logocenter {
	width: 277px;
	padding-top:5px;
	padding-bottom:33px;
	margin-left: auto;
    margin-right: auto;
}


.socialcenter {
	width: 277px;
	padding-top:23px;
	margin-left: auto;
    margin-right: auto;
}






.headercolumn1 {
	width: 108px;
	height: auto;
	padding-top:20px;
	padding-bottom:80px;
	padding-right:30px;
	padding-left:20px;
	float: left;
}

.headercolumn1b {
	width: 360px;
	height: 164px;
	padding-top:70px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:10px;
	float: left;
}


.headercolumn2 {
	width: 629px;
	height: auto;
	padding-top:50px;
	padding-bottom:25px;
	padding-right:0px;
	padding-left:43px;
	float: left;
}


.headercolumn3 {
	width: 330px;
	height: auto;
	padding-top:20px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:0px;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-shadow: 0px 0px #dddddd;
	float: left;
}

.socialfloat {
	width: auto;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:0px;
	float: left;
}

.socialfloat2 {
	width: auto;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	float: left;
}


.socialcenter {
	width: 125px;
	padding-top:5px;
	margin-left: auto;
    margin-right: auto;
}


.toprow {
	background-color: #ffffff;
	width: 1180px;
	height: 20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:0px;
	padding-left:0px;
	font-size: 20px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	color: #000000;
}


.toprow a:link {color: #000000; text-decoration: none; }
.toprow a:visited {color: #000000; text-decoration: none; }
.toprow a:hover {color: #116da3; text-decoration: none; }
.toprow a:active {color: #000000; text-decoration: none; } 


.toprow ul {
    list-style-type: none;
    margin: 0;
} 

.toprow ul li {
    display: inline;
	padding-right:90px;
	padding-left:90px;
}

.toprow ul ul a {
	width: 295px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:0px;
	padding-left:0px;
	display: block;
	font-size: 13px;
	
}

.toprow ul li{
	position: relative;
	padding-right:0px;
	padding-top:0px;
	margin-bottom:0px;
	float: left;
}

.toprow ul ul {
	margin-top:39px;
	position: absolute;
	top: -999999px;
	left: 0;
	opacity: 0;
	background:#003d1a;
	color: #ffffff;
	opacity: .8;
	text-align: left;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}

.toprow ul ul a:link {color: #ffffff; text-decoration: none; }
.toprow ul ul a:visited {color: #ffffff; text-decoration: none; }
.toprow ul ul a:hover {color: #dddddd; text-decoration: none; }
.toprow ul ul a:active {color: #ffffff; } 



.toprow ul li:hover > ul{
	position: absolute;
	color: #ffffff;
	top: 100%;
	opacity: 1;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}




.headerhomestretch {
	background-image: url(../images/header_home.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 140px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.underslide {
	width: 997px;
	padding-top:0px;
	padding-bottom:25px;
	margin-left: auto;
    margin-right: auto;
}

.pagetitle {
	margin-bottom:0px;
	font-size: 40px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	color: #040707;
	text-align: center;
	
}

.whitetitle {
	font-size: 40px;
	padding-top:40px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	color: #ffffff;
	text-align: center;
	
}

.badgecolumn1 {
	width: 200px;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	text-align: center;
	float: left;
}

.badgedivider {
	background-image: url(../images/badgedivider.png);
	background-repeat: no-repeat;
    background-position: center;
	width: 61px;
	height: 58px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	float: left;
}


.blackline {
	width: 287px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.whiteline {
	width: 563px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.whiteline2 {
	width: 900px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.whiteline3 {
	width: 1000px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.map {
	width: 667px;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	float: left;
}

.mapright {
	width: 300px;
	height: auto;
	padding-top:110px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:30px;
	float: left;
}

.bodyarea {
	width: 1180px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}

.bottomhometretch {
	background-image: url(../images/image_home.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.bottomrisktretch {
	background-image: url(../images/image_risk.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.bottomopptretch {
	background-image: url(../images/image_opp.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.bottomcontacttretch {
	background-image: url(../images/imagecontact.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.bottomaboutstretch {
	background-image: url(../images/imageabout.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.bluestretch {
	background-color: #116da3;
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	
}

.dropoverlay {
	background-image: url(../images/drop3.png);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 305px;
	
}



.homebotomcolumn1 {
	width: 550px;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	text-align: center;
	float: left;
}


.homebotomcolumn2 {
	width: 400px;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:80px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	float: left;
}



.footerbg {
	background-color: #040707;
	width: 100%;
	height: auto;
	padding-top:40px;
	padding-bottom:40px;
	padding-right:0px;
	padding-left:0px;
	font-size: 16px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
}




.footerbg a:link {color: #ffffff; text-decoration: none; }
.footerbg a:visited {color: #ffffff; text-decoration: none; }
.footerbg a:hover {color: #116da3; text-decoration: none; }
.footerbg a:active {color: #ffffff; text-decoration: none; } 




.footerleft {
	width: 590px;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	text-align: left;
	float: left;
}


.footerright {
	width: 590px;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	text-align: right;
	float: left;
}

.topdrop {
	background-image: url(../images/dropbg1.jpg);
	background-repeat: no-repeat;
    background-position: center bottom;
	width: 100%;
	height: auto;
	margin-top:-10px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	
}

.bottomdrop {
	background-image: url(../images/dropbg2.jpg);
	background-repeat: no-repeat;
    background-position: center top;
	width: 100%;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	
}


.tocenterslidelogo {
	width: 84px;
	padding-top:20px;
	padding-bottom:bottom;
	margin-left: auto;
    margin-right: auto;
}


.headshotcenter {
	width: 133px;
	margin-left: auto;
    margin-right: auto;
}



.tocenter {
	width: 1180px;
	margin-left: auto;
    margin-right: auto;
}

.bodycenter {
	width: 1080px;
	margin-left: auto;
    margin-right: auto;
}




.navmobile {
	display: none;
}


input[type=text]    {
color: #313131;
font: 11px Verdana;
background-color: #f7f7f7;
border-width: 0;
border-color: #d7d5d5;
border-style: solid;
width: 92%;
height: 32px;
padding-left:8px;
margin: 8px 8px 0px 0px;
}

select    {
color: #313131;
font: 11px Verdana;
background-color: #f7f7f7;
border-width: 0;
border-color: #d7d5d5;
border-style: solid;
width: 200px;
height: 32px;
padding-left:8px;
margin: 8px 8px 0px 0px;
}

textarea    {
color: #313131;
font: 11px Verdana;
background-color: #f7f7f7;
border-width: 0;
border-color: #d7d5d5;
border-style: solid;
width: 96%;
height: 150px;
margin: 8px 8px 0px 0px;
}

input[type=submit] {
margin-top: 10px;
background:#2e85b5;
width: 200px;
height: 32px;
border-width: 0;
border-color: #00536f;
color: #ffffff;
border-style: solid;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 16px;
    cursor:pointer;
}







@media screen and (max-width:750px) {

    body {
    margin:0 0 0 0;
	overflow-x:hidden;
    }



.navmobile {
	display: block;
}


















.topline {
	background-color: #116da3;
	width: 100%;
	height: 8px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}

.topheader {
	background-color: #040707;
	width: 100%;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 22px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
}


.logocenter {
	width: 277px;
	padding-top:23px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}


.socialcenter {
	width: 125px;
	padding-top:23px;
	margin-left: auto;
    margin-right: auto;
}





.headercolumn1 {
	width: 100%;
	max-width: 360px;
	height: auto;
	padding-top:20px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:10px;
}


.headercolumn2 {
	width: 100%;
	max-width: 440px;
	height: auto;
	padding-top:0px;
	padding-bottom:10px;
	padding-right:0px;
	padding-left:0px;
	font-size: 26px;
}


.headercolumn3 {
	width: 100%;
	max-width: 360px;
	height: auto;
	padding-top:20px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 14px;
}


.toprow {
	display: none;
}




.headerhomestretch {
	background-image: url(../images/header_home.jpg);
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: 140px;
	margin-top:7px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.underslide {
	width: 100%;
	max-width: 997px;
	padding-top:0px;
	padding-bottom:25px;
	margin-left: auto;
    margin-right: auto;
}

.badgecolumn1 {
	width: 100%;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	text-align: center;
}

.badgedivider {
	display: none;
}


.blackline {
	width: 100%;
	max-width: 287px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.whiteline {
	width: 100%;
	max-width: 563px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.whiteline2 {
	width: 100%;
	max-width: 900px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.whiteline3 {
	width: 100%;
	max-width: 1000px;
	padding-bottom:15px;
	margin-left: auto;
    margin-right: auto;
}

.map {
	width: 100%;
	max-width: 667px;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}

.mapright {
	width: 100%;
	max-width: 300px;
	height: auto;
	padding-top:110px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}

.bodyarea {
	width: 100%;
	max-width: 1180px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}

.bottomhometretch {
	display: none;
	
}

.bottomrisktretch {
	display: none;
	
}

.bottomopptretch {
	display: none;
	
}

.bottomcontacttretch {
	display: none;
	
}

.bottomaboutstretch {
	display: none;
	
}

.bluestretch {
	background-color: #116da3;
	background-repeat: no-repeat;
    background-position: center;
	width: 100%;
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	
}

.dropoverlay {
	display: none;
	
}



.homebotomcolumn1 {
	width: 100%;
	max-width: 550px;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	text-align: center;
}


.homebotomcolumn2 {
	width: 100%;
	max-width: 400px;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	font-size: 18px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	color: #000000;
}



.footerbg {
	display: none;
}


.tocenterslidelogo {
	width: 84px;
	padding-top:20px;
	padding-bottom:bottom;
	margin-left: auto;
    margin-right: auto;
}


.headshotcenter {
	width: 133px;
	margin-left: auto;
    margin-right: auto;
}



.tocenter {
	width: 100%;
	max-width: 1180px;
	margin-left: auto;
    margin-right: auto;
}

.bodycenter {
	width: 100%;
	max-width: 1080px;
	margin-left: auto;
    margin-right: auto;
}



